From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 12 April 2008<P>

BK~I am being extremly careful. This guy is a Staff Sgt, and National Guard recruiter. I have his home, cell and work number and called them all. I have talked on ohone with his neighbor about our Koi ponds. I did a internet search of him LOL Oh yeah i have checked him out :) I won't be taking anyone on my first date with him, but I have let my daughter and my sister n Law ans some friends know his number and address and exactly where we will be going. I think this is really ok. He's definatley not hiding much...he calls me too much to be hiding a wife or gf or anything. Anyway, I will just enoy this first date and see what happens. I will keep you up to date :) I am excited like a school girl ;)<BR>
<BR>
<BR>
redplasticroses~ I have to admit I was a bit shocked at the roses. But, coming from this man it just seems right. He does not come across as a player at all, just a gentlman. He is a career military man and is a honorable man. I am going on this date with no expectations except to have a wonderful night out. I will keep you up to date :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 April 2008<P>

Angel; I know you are excited. The look on your face said that. We just feel protective of you thats all. I think it's sounds wonderful and I'm happy for you too. Keep us posted. All of this might get you to write some great poetry for us to read too huh?<BR>
<BR>
Speaking of Military, if you all would take your time and sign this little petition this world might be a nicer place.<BR>
<BR>
<a href="http://therealmccain.com/gibill/">http://therealmccain.com/gibill/</a><BR>
<BR>
bk (soap box call to all)
<HR>
From: <a href="/blend/av.cgi?id=1886">heartfelt</a><BR>
Date: 12 April 2008<P>

ty for your comments B.K. and your bump was nice.  It was sweet of you.
<HR>